Skip Navigation
Nützliche Ressourcen

Neve ist kompatibel mit WPML. Dieses Theme wurde sorgfältig getestet und Sie können es zur Erstellung mehrsprachiger Websites verwenden, ohne dass Probleme auftreten.

Neve

– Entwickelt von themeisle

Version 2.2.0

Zuletzt getestet am: März 13, 2019

Neve is a fast, easily customizable, multi-purpose theme. It’s perfect for blogs, small businesses, startups, agencies, firms, e-commerce shops as well as personal portfolio sites, and most types of projects.

Bekannte Probleme

Aktuell gibt es keine ungelösten Kompatibilitätsprobleme zwischen diesem Theme und WPML. Durchsuchen Sie alle bekannten Probleme.